* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    background:#0b0b0b;
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 8%;
    background: #080808;
    flex-wrap: wrap;
}

.logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 28px;
    font-weight: bold;
    color: #e66000;
    gap: 20px;
}

.logo nav {
    color: #f3e1e1;
    margin-left: 10px;
}

nav{
    display:flex;
    align-items:center;
    gap:25px;
    flex-wrap:wrap;
}

nav a{
    color:#fff;
    text-decoration:none;
    transition:color .3s;
}

/* Fixed selector */
nav a:hover,
nav a.active {
    color: #ff6a00;
}

/* Hero */
.hero {
    display: flex;
    align-items: center;
    padding: 60px 8%;
    gap: 40px;
}

.hero-text {
    width: 50%;
}

.hero-text h1 {
    font-size: 70px;
    line-height: 1.2;
}

.hero-text span {
    color: #ff6a00;
}

.hero-text h3 {
    margin: 20px 0;
    letter-spacing: 8px;
    font-weight: 300;
}

.hero-text p {
    margin-bottom: 30px;
    color: #ccc;
    line-height: 1.8;
}

.hero-text a {
    padding: 15px 35px;
    border: 2px solid #ff6a00;
    background: transparent;
    color: #ff6a00;
    cursor: pointer;
    font-weight: bold;
    transition: .3s;

    width: 200px;
    text-decoration: none;
}

.hero-text a:hover {
    background: #ff6a00;
    color: #fff;
}

.hero-image{
    margin-left: 150px;
    margin-right: 180px;
    background: transparent;
    border-radius: 1300% 100% 100%;
    border: 1px solid #ff6a00;
    overflow: visible;
    box-shadow: 12px 5px 12px #e66000;
}

.hero-image img {
    min-width: 350px;
    min-height: 350px;
    border-radius: 10px;
}


.about{
    display:grid;
    grid-template-columns:350px 1fr;
    gap:50px;
    padding:70px 8%;
    border-bottom:1px solid #222;
}

.about-left ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 12px;
}

.about-left ul li i {
    color: orange;
    width: 20px;
    text-align: center;
}

.about-left p{
    margin-top: 20px;
    margin-bottom: 20px;
}



.stats{
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3 columns */
    grid-template-rows: repeat(2, auto);   /* 2 rows */
    gap: 20px;
    margin-top: 20px;
}

.about-box{
    border-right:1px solid #222;
    padding-right:40px;
}

.about-box h2,
.stats h2,
.gallery h2,
.contact h2{
    font-size:30px;
    text-transform:uppercase;
    margin-bottom:20px;
    position:relative;
}

.about-box h2::after,
.stats h2::after,
.gallery h2::after,
.contact h2::after{
    content:"";
    width:50px;
    height:4px;
    background:#ff6a00;
    position:absolute;
    left:0;
    bottom:-10px;
}

.cards{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
}

.card{
    background:#171717;
    border:1px solid #262626;
    border-radius:10px;
    padding:25px;
    display:flex;
    align-items:center;
    gap:15px;
    transition:.3s;
}

.card:hover{
    border-color:#ff6a00;
    transform:translateY(-5px);
}

.card i{
    color:#ff6a00;
    font-size:28px;
}

.card h1{
    font-size:42px;
    color:#fff;
}

.card p{
    color:#999;
    font-size:13px;
    text-transform:uppercase;
}

.gallery{
    padding:70px 8%;
}

.gallery-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:18px;
}

.gallery-grid img{
    width:100%;
    height:180px;
    object-fit:cover;
    border-radius:8px;
    border:1px solid #222;
    transition:.3s;
}

.gallery-grid img:hover{
    transform:scale(1.05);
    border-color:#ff6a00;
}

.contact{
    align-items:center;
    padding:60px 8%;
    border-top:1px solid #222;
}

.contact-box{
    display: flex;
    align-items: center;
    gap: 200px;
}

.info {
    box-shadow: 0px 0px 20px 2px #222;
    width: 600px;
    height: auto;
}

.info i{
    margin: 7px;
    font-size:28px;
    color:#ff6a00;
    transition:.3s;
}

.info p{
    font-size: 20px;
}

.contact-info{
    border-right:1px solid #222;
}

.contact-info p{
    margin:18px 0;
    color:#ccc;
}

.social{
    display:flex;
    justify-content:center;
    gap:35px;
}

.social i{
    font-size:28px;
    color:#ff6a00;
    transition:.3s;
}

.social i:hover{
    transform:scale(1.2);
}

footer{
    background:#080808;
    padding:20px;
    text-align:center;
    color:#888;
    letter-spacing:3px;
    font-size:12px;
    border-top:1px solid #222;
}